/*** Cart related changes ***/
.prod-quantity input.update-quantity
{
	width:/*70px */ 80px !important;
}
.remove_item
{
    font-size: 9px;
    letter-spacing: 1px;
    background: none repeat scroll 0 50% transparent;
    border: 0 none;
    color: blue;
    font-weight: normal;
    line-height: normal;
    padding: 1px;
    text-decoration: underline;
}



.button-red-container span.checkoutBtn input.button-red  {    
    background: url("../images/button-red-right.gif") no-repeat scroll right center transparent;
     border: 0 none;
    color: white;
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px 20px 8px 0;
}
.button-red-container span.checkoutBtn{
	background: url("../images/button-red-left.gif") no-repeat scroll left center;
    color: #FFFFFF;   
    padding: 8px 0px 8px 20px;
    float: right;
}
.button-red-container span.checkoutBtn:hover input.button-red {
    background: url("../images/button-red-right-hover.gif") no-repeat scroll right center transparent;
}
.button-red-container span.checkoutBtn:hover {
    background: url("../images/button-red-left-hover.gif") no-repeat scroll left center transparent;
	
}
#customer-information br{display:inline;}
.back_excl{  float: right;line-height: 6px;margin-left: 10px;}

#shopping_cart_form #shopping-bag li.gift-wrap {
	float: right;
    padding: 3px 5px 3px 38px;
    width: 110px;
    height:23px;
}
#shopping_cart_form #shopping-bag li.gift-wrap input {
    float: left;
    position: relative;
    top: 4px;	
}
#shopping_cart_form #shopping-bag li.gift-wrap label {
    clear: none;
    float: left;
    padding-left: 0px;
    text-align: left;
    width: 78px;
}

#sub_gift_item
{
	display:none;
}
#cart_error{
    background: none repeat scroll 0 0 #FFE5E5!important;
   border: 1px solid #FF0000!important;
	font-weight: bold;
    clear: left;
    color: #464646;
    display: inline;
    float: left;
    margin: 0 20px 0 28px;
    padding: 8px 14px;
    position: relative;
    top: 42px;
    width: 585px;
}


.vgc_leftcart table td p.margintb_10 a {
    margin: 0 0 0 250px;
    text-align: center;
}
/*quick_view changes*/
fleft{
float:left;
}
.size_off_left1.border-box {
 width: auto;
}

.quich_view_pop .addReg-su
{
	text-align: center;
	float:left;
	margin-right: 5px;
}
.quich_view_pop .addReg-su .add2bag{
margin-top:0px;
}
.quich_view_pop .a2l{
 margin-top: 0 !important;
}
.quich_view_pop .addReg-su  .add2bag
{
	height: 32px;
    width: 140px;
}
.quich_view_pop .addReg-su .add2registry{
float: left;
height: 30px;
line-height: 30px;
    border-bottom: 1px solid #B1B1B1!important;
    border-right: 1px solid #B1B1B1!important;
 }
.quich_view_pop .addReg-su .addToreg-1
{
  margin: 0 0 6px !important;
}
.quich_view_pop .addReg-su  .s-addtoBag
{
margin-top: 2px;
}
.vgc_leftcart table td p.margintb_10 a {
    margin: 0 0 0 250px;
    text-align: center;
}
.pdt_carousel.prod_mat .right-content {
    margin-left: 8px;
}
.disabled_div
{
	border:1px dotted #ccc!important;
}
.disabled_a
{
	color:#ccc!important;
}
}
.live_error
{
	background:#ffe5e5 none repeat scroll 0 0;
	border:1px solid #f00;
}
#sign-in-form 
{
	text-align:center!important;
}

/*** Checkout related changes - start ***/

fieldset#place-order1 .loader, fieldset#place-order .loader{
    clear: none!important;
    float: right;
    margin-top: 20px;
}
fieldset#place-order1.fright-s {
    width: 600px!important;
}
.testClass_new { border:1px solid #f00; background-color:#FFE5E5; padding:2px; margin:3px 0; }
.testClass_new .display-none1_new{
  background: url("../images/error-icon.png") no-repeat scroll 4px 8px transparent;
  display: block;
  padding: 10px 10px 10px 30px;
}
/*** Checkout related changes - end ***/

/*** Added By Echidna ITERATION 1 BRANCH***/

.home_product 
{
	font-size:12px;
	font-weight:bold;
}
.home_product .sale_price
{
	color:#ff0000;
}
/*31nov 2012
.my-account-overlay p {
font-size:14px;
padding:8px 9px;
}
.my-account-overlay p {
color:#4791C5;
display:block;
font-size:15px;
font-weight:100;
}*/
.maintainanace
{
height:150px;
padding-top:100px;
width:450px;
margin:0 auto;
}
.maintainanace span
{
font-size:20px;
color:#666666;
}
/*2nov2012*/
#my-account-nav .greeting .first-name {
max-width: 100px;
overflow: hidden;
white-space: normal;
word-wrap: break-word;
}

.description_top
{
	margin-top:10px;
}

.double_subcol3 img, .threeblock_col3 img{
	margin-right: 0 !important;
}
.category_mar {
	padding-bottom: 20px;
	border-top: none !important;
}

/*acc mgmnt tab navigation text issue */
.navtab, .navtabselect {
	font-family: verdana,helvetica,arial,sans-serif;
}
/*acc mgmnt kohls_loginc-continue error highlight*/
#myaccount .signin #areacode .back_new_excl, #myaccount .signin #billarea .back_new_excl{
	float: none !important;
}
#creditCard-su .back_new_excl{
	float: none !important;
	margin-left: 0 !important;
}
.back_required{
visibility:hidden;
}
.back_new_excl{  float: right;line-height: 6px;}
/* pdp changes*/
#selection
{
	display:none;
}
/* added to show the backend error line in my_account_card_add.jsp */
#update_wallet span.error-inline
{
 margin-top: 7px !important;
 display:none;
}
/* added to format the backend error for cart_line_item.jsp */
.cartErrorMsg {
	clear: both;
    color: #C00000;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: -5px;
}
/* for IE  my-account-nav firstName given maxlength*/
.my-account-item .my-account-link 
{
	/*width:130px;*/
}

/* error message display in checkout sign in */
.live_error
{
	border:1px solid #FF0000;
	clear:both;
}

.summary #error_display{
width:918px;
margin-bottom:10px!important;
}
/* For the overlay and  fancybox-wrap - start*/
/* #fancybox-overlay,#fancybox-wrap{
position:fixed!important;
}*/
/* For the overlay and  fancybox-wrap - end*/
.remove_edit_container
{
    width: 290px;
    padding:0!important;
}
#removeCard .mleft-50
{
	margin:0;
}
#edit_Card_form
{
	margin:0!important;
}
.individual-container div
{
	clear:right;
	
}

.remove_edit_container div
{
	float:right;
	padding:0!important;
}
.mar_L20 {
    margin-top: 6px;
}
#change_card_form{
	float:left;
}
/*for embedded video - start */
.product_video{
	height: 200px;
	width: 270px;
	overflow: hidden;
	text-align: center;
}
.product_video img {
	border: none;
	outline: none;
}
.product_video img:hover {
	border: none;
	outline: none;
}
.product_show_video {
	display: none;
	height: 200px;
	width: 270px;
}
/*for embedded video - end */
.prod-quantity .button-container {
text-decoration:underline;
color:blue;
}
td.prod-actions, .prod-actions {
  
	color:blue;
}
.prod-actions li {
    text-decoration:underline;
	
}
#shopping_cart_form  div.bag {
clear:both;
padding-left:30px !important;
padding-top:56px !important;
}
/* tell a friend - start */
.textfieldarea input{
padding:3px;
}
/* tell a friend - end */
.personalize_card #progress-bar{
margin-bottom:15px;
}
/* AccountMgt shipping address page fields max length */
.infoshadedtop{
word-wrap: break-word;
}
.ratings-info a {
display:inline-block;
}
/*Updated to resolve swatch scattering when update bag page*/
.price-holder .swatch-container-new .swatch.selectedActive{
	border: 1px solid #626262!important;
	width:20px !important;
	height:20px !important;
}
/*Updated to resolve swatch scattering when update bag page*/
.swatch.selectedActive .swatch-color{
	width:20px;
	height:20px;	
}
.price-holder div.selectedBorder2pxBlack{
	border:2px solid black;
}
.xsell_container {
padding-bottom: 4px;
}
.surcharge_fee{
color:#989898;
}
/* AccountMgt kohls_login_continue page creditcard fileds given bold */
#kohls_register_optional_info #creditCard-su #signin .title{font-weight:bold;}


/* Start of Checkout shopping bag line item price styling (14/01/2013)(need to delete after getting fix from WIPRO)*/
#shopping-bag .line-item {
   /* float: left;
    width: 330px;*/
}

#shopping-bag .line-item ul {
	/* width: 250px;*/
}
/* End of Checkout shopping bag line item price styling (14/01/2013)(need to delete after getting fix from WIPRO)*/

/* Start of code for displaying checkout minicart section in order review page(19/01/2013)*/
 .order_review_item {
 padding-left: 102px;
}
/* Start of code for displaying checkout minicart section in order review page(19/01/2013)*/


.sr-dpad {
    padding-left: 70px;
}

#frame .sr-dpad a {
   color: #730027;
    text-decoration: underline;
}

/* Start of code for alignment issue for shipping methods (28/01/2013)*/
.individual-container label {
    line-height: 20px;
    width: 115px;
    font-weight:bold;
    text-align:right;
    float:left;
    margin:0 5px 0 0;
}


#shipMethodDropdownForm > .individual-container fieldset {
    padding-top: 20px;
}

#shipMethodDropdownForm fieldset{
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
#individualContainer
{
   padding-left: 5px;
}
#order-total-1,#shipping-rate-1{
	font-weight:bold!important;
	
	}
.slider td
{
  font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px!important;
}
/* End of code for alignment issue for shipping methods (28/01/2013)*/

/* Start of code for alignment issue for InSeam li for shopping bag(28/01/2013)*/  
.size {
    margin-bottom: 0;
	/* START - Modified for the alignment issue in checkout rightnav section*/
    margin-left: 0;
	/* END - Modified for the alignment issue in checkout rightnav section*/
    margin-right: 0;
    margin-top: 0;
}
/*Added for Visual spec UI changes*/
.pdt_det_col .size {
	margin:0;
	}
/* End of code for alignment issue for InSeam li for shopping bag(28/01/2013)*/ 

/* Start of CSS Temporarily fixed for gift option test boxes : To be removed after Wipro fixes*/
.bag .product_checkout {
    background: url("../images/arch.png") no-repeat scroll center top #E9ECDD;
}

.product_checkout {
    border-bottom: 1px solid #999999;
    clear: both;
    float: left;
    width: 100%;
}
/*End of CSS Temporarily fixed for gift option test boxes */
/*fix for fancy box problem on creat links*/
#invokeModalLogin{
width:480px;

}

/* start : cart offer alignment fixed*/
.sr-dpad-cart {
    padding-left: 82px;
}
/* end : cart offer alignment fixed*/

/* start : No search results search term alignment fixed*/
.search-term.search-failed strong{
    word-wrap: break-word;
}
#spoLight img{
	width:758px;	
}
/* end :No search results search term fixed*/
/*bug id 1741 resolve*/
.is-it li.sr-dpad{
padding-left:0px!important;
}
/* Fix for Defect JIRA 1741 - */
.shopping-bag li.sr-dpad
{
padding-left:90px!important;
}
select#shippingmethod_ship_bill {
	clear:both;
	display:block;
	float:left;
}
#shopping-bag .extras div{width:200px;}
/* Fix for input box color using modal error */
.input-box.modal_error,.input-boxzip.modal_error,.phone5.modal_error,.phone6.modal_error{
	color:#26a;
}
/*fix for size alignment on regular PDP ks-827*/
.price-holder  #size-waist,.price-holder .size-waist_collectionB {
height:auto;
float:left;
}
.price-holder .price-varitions {
height:auto;
float:left;
width:201px;
}
/*Start : Visual spec UI changes as per Wireframe -  To display color swatches */
.productdet .price-varitions {
	/*Width modified for visual spec UI changes*/
	width:280px;
	}
.price-holder .price-collectionB {
height:auto;
float:left;
width:220px;
}
/*added for disabling edit link*/
.shipping_disable {
float:right;
}
/*** Cart related changes ***/
.prod-quantity input.update-quantity
{
	width:/*70px */ 80px !important;
}
.remove_item
{
    font-size: 9px;
    letter-spacing: 1px;
    background: none repeat scroll 0 50% transparent;
    border: 0 none;
    color: blue;
    font-weight: normal;
    line-height: normal;
    padding: 1px;
    text-decoration: underline;
}



.button-red-container span.checkoutBtn input.button-red  {    
    background: url("../images/button-red-right.gif") no-repeat scroll right center transparent;
     border: 0 none;
    color: white;
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px 20px 8px 0;
}
.button-red-container span.checkoutBtn{
	background: url("../images/button-red-left.gif") no-repeat scroll left center;
    color: #FFFFFF;   
    padding: 8px 0px 8px 20px;
    float: right;
}
.button-red-container span.checkoutBtn:hover input.button-red {
    background: url("../images/button-red-right-hover.gif") no-repeat scroll right center transparent;
}
.button-red-container span.checkoutBtn:hover {
    background: url("../images/button-red-left-hover.gif") no-repeat scroll left center transparent;
	
}
#customer-information br{display:inline;}
.back_excl{  float: right;line-height: 6px;margin-left: 10px;}

#shopping_cart_form #shopping-bag li.gift-wrap {
	float: right;
    padding: 3px 5px 3px 38px;
    width: 110px;
    height:23px;
}
#shopping_cart_form #shopping-bag li.gift-wrap input {
    float: left;
    position: relative;
    top: 4px;	
}
#shopping_cart_form #shopping-bag li.gift-wrap label {
    clear: none;
    float: left;
    padding-left: 0px;
    text-align: left;
    width: 78px;
}

#sub_gift_item
{
	display:none;
}
#cart_error{
    background: none repeat scroll 0 0 #FFE5E5!important;
   border: 1px solid #FF0000!important;
	font-weight: bold;
    clear: left;
    color: #464646;
    display: inline;
    float: left;
    margin: 0 20px 0 28px;
    padding: 8px 14px;
    position: relative;
    top: 42px;
    width: 585px;
}


.vgc_leftcart table td p.margintb_10 a {
    margin: 0 0 0 250px;
    text-align: center;
}
/*quick_view changes*/
fleft{
float:left;
}
.size_off_left1.border-box {
 width: auto;
}

.quich_view_pop .addReg-su
{
	text-align: center;
	float:left;
	margin-right: 5px;
}
.quich_view_pop .addReg-su .add2bag{
margin-top:0px;
}
.quich_view_pop .a2l{
 margin-top: 0 !important;
}
.quich_view_pop .addReg-su  .add2bag
{
	height: 32px;
    width: 140px;
}
.quich_view_pop .addReg-su .add2registry{
float: left;
height: 30px;
line-height: 30px;
    border-bottom: 1px solid #B1B1B1!important;
    border-right: 1px solid #B1B1B1!important;
 }
.quich_view_pop .addReg-su .addToreg-1
{
  margin: 0 0 6px !important;
}
.quich_view_pop .addReg-su  .s-addtoBag
{
margin-top: 2px;
}
.vgc_leftcart table td p.margintb_10 a {
    margin: 0 0 0 250px;
    text-align: center;
}
.pdt_carousel.prod_mat .right-content {
    margin-left: 8px;
}
.disabled_div
{
	border:1px dotted #ccc!important;
}
.disabled_a
{
	color:#ccc!important;
}
}
.live_error
{
	background:#ffe5e5 none repeat scroll 0 0;
	border:1px solid #f00;
}
#sign-in-form 
{
	text-align:center!important;
}

/*** Checkout related changes - start ***/

fieldset#place-order1 .loader, fieldset#place-order .loader{
    clear: none!important;
    float: right;
    margin-top: 20px;
}
fieldset#place-order1.fright-s {
    width: 600px!important;
}
.testClass_new { border:1px solid #f00; background-color:#FFE5E5; padding:2px; margin:3px 0; }
.testClass_new .display-none1_new{
  background: url("../images/error-icon.png") no-repeat scroll 4px 8px transparent;
  display: block;
  padding: 10px 10px 10px 30px;
}
/*** Checkout related changes - end ***/

/*** Added By Echidna ITERATION 1 BRANCH***/

.home_product 
{
	font-size:12px;
	font-weight:bold;
}
.home_product .sale_price
{
	color:#ff0000;
}
/*31nov 2012
.my-account-overlay p {
font-size:14px;
padding:8px 9px;
}
.my-account-overlay p {
color:#4791C5;
display:block;
font-size:15px;
font-weight:100;
}*/
.maintainanace
{
height:150px;
padding-top:100px;
width:450px;
margin:0 auto;
}
.maintainanace span
{
font-size:20px;
color:#666666;
}
/*2nov2012*/
#my-account-nav .greeting .first-name {
max-width: 100px;
overflow: hidden;
white-space: normal;
word-wrap: break-word;
}

.description_top
{
	margin-top:10px;
}

.double_subcol3 img, .threeblock_col3 img{
	margin-right: 0 !important;
}
.category_mar {
	padding-bottom: 20px;
	border-top: none !important;
}

/*acc mgmnt tab navigation text issue */
.navtab, .navtabselect {
	font-family: verdana,helvetica,arial,sans-serif;
}
/*acc mgmnt kohls_loginc-continue error highlight*/
#myaccount .signin #areacode .back_new_excl, #myaccount .signin #billarea .back_new_excl{
	float: none !important;
}
#creditCard-su .back_new_excl{
	float: none !important;
	margin-left: 0 !important;
}
.back_required{
visibility:hidden;
}
.back_new_excl{  float: right;line-height: 6px;}
/* pdp changes*/
#selection
{
	display:none;
}
/* added to show the backend error line in my_account_card_add.jsp */
#update_wallet span.error-inline
{
 margin-top: 7px !important;
 display:none;
}
/* added to format the backend error for cart_line_item.jsp */
.cartErrorMsg {
	clear: both;
    color: #C00000;
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: -5px;
}
/* for IE  my-account-nav firstName given maxlength*/
.my-account-item .my-account-link 
{
	/*width:130px;*/
}

/* error message display in checkout sign in */
.live_error
{
	border:1px solid #FF0000;
	clear:both;
}

.summary #error_display{
width:918px;
margin-bottom:10px!important;
}
/* For the overlay and  fancybox-wrap - start*/
/* #fancybox-overlay,#fancybox-wrap{
position:fixed!important;
}*/
/* For the overlay and  fancybox-wrap - end*/
.remove_edit_container
{
    width: 290px;
    padding:0!important;
}
#removeCard .mleft-50
{
	margin:0;
}
#edit_Card_form
{
	margin:0!important;
}
.individual-container div
{
	clear:right;
	
}

.remove_edit_container div
{
	float:right;
	padding:0!important;
}
.mar_L20 {
    margin-top: 6px;
}
#change_card_form{
	float:left;
}
/*for embedded video - start */
.product_video{
	height: 200px;
	width: 270px;
	overflow: hidden;
	text-align: center;
}
.product_video img {
	border: none;
	outline: none;
}
.product_video img:hover {
	border: none;
	outline: none;
}
.product_show_video {
	display: none;
	height: 200px;
	width: 270px;
}
/*for embedded video - end */
.prod-quantity .button-container {
text-decoration:underline;
color:blue;
}
td.prod-actions, .prod-actions {
  
	color:blue;
}
.prod-actions li {
    text-decoration:underline;
	
}
#shopping_cart_form  div.bag {
clear:both;
padding-left:30px !important;
padding-top:56px !important;
}
/* tell a friend - start */
.textfieldarea input{
padding:3px;
}
/* tell a friend - end */
.personalize_card #progress-bar{
margin-bottom:15px;
}
/* AccountMgt shipping address page fields max length */
.infoshadedtop{
word-wrap: break-word;
}
.ratings-info a {
display:inline-block;
}
/*Updated to resolve swatch scattering when update bag page*/
.price-holder .swatch-container-new .swatch.selectedActive{
	border: 1px solid #626262!important;
	width:20px !important;
	height:20px !important;
}
/*Updated to resolve swatch scattering when update bag page*/
.swatch.selectedActive .swatch-color{
	width:20px;
	height:20px;	
}
.price-holder div.selectedBorder2pxBlack{
	border:2px solid black;
}
.xsell_container {
padding-bottom: 4px;
}
.surcharge_fee{
color:#989898;
}
/* AccountMgt kohls_login_continue page creditcard fileds given bold */
#kohls_register_optional_info #creditCard-su #signin .title{font-weight:bold;}


/* Start of Checkout shopping bag line item price styling (14/01/2013)(need to delete after getting fix from WIPRO)*/
#shopping-bag .line-item {
   /* float: left;
    width: 330px;*/
}

#shopping-bag .line-item ul {
	/* width: 250px;*/
}
/* End of Checkout shopping bag line item price styling (14/01/2013)(need to delete after getting fix from WIPRO)*/

/* Start of code for displaying checkout minicart section in order review page(19/01/2013)*/
 .order_review_item {
 padding-left: 102px;
}
/* Start of code for displaying checkout minicart section in order review page(19/01/2013)*/


.sr-dpad {
    padding-left: 70px;
}

#frame .sr-dpad a {
   color: #730027;
    text-decoration: underline;
}

/* Start of code for alignment issue for shipping methods (28/01/2013)*/
.individual-container label {
    line-height: 20px;
    width: 115px;
    font-weight:bold;
    text-align:right;
    float:left;
    margin:0 5px 0 0;
}


#shipMethodDropdownForm > .individual-container fieldset {
    padding-top: 20px;
}

#shipMethodDropdownForm fieldset{
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
#individualContainer
{
   padding-left: 5px;
}
#order-total-1,#shipping-rate-1{
	font-weight:bold!important;
	
	}
.slider td
{
  font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px!important;
}
/* End of code for alignment issue for shipping methods (28/01/2013)*/

/* Start of code for alignment issue for InSeam li for shopping bag(28/01/2013)*/  
.size {
    margin-bottom: 0;
	/* START - Modified for the alignment issue in checkout rightnav section*/
    margin-left: 0;
	/* END - Modified for the alignment issue in checkout rightnav section*/
    margin-right: 0;
    margin-top: 0;
}
/*Added for Visual spec UI changes*/
.pdt_det_col .size {
	margin:0;
	}
/* End of code for alignment issue for InSeam li for shopping bag(28/01/2013)*/ 

/* Start of CSS Temporarily fixed for gift option test boxes : To be removed after Wipro fixes*/
.bag .product_checkout {
    background: url("../images/arch.png") no-repeat scroll center top #E9ECDD;
}

.product_checkout {
    border-bottom: 1px solid #999999;
    clear: both;
    float: left;
    width: 100%;
}
/*End of CSS Temporarily fixed for gift option test boxes */
/*fix for fancy box problem on creat links*/
#invokeModalLogin{
width:480px;

}

/* start : cart offer alignment fixed*/
.sr-dpad-cart {
    padding-left: 82px;
}
/* end : cart offer alignment fixed*/

/* start : No search results search term alignment fixed*/
.search-term.search-failed strong{
    word-wrap: break-word;
}
#spoLight img{
	width:758px;	
}
/* end :No search results search term fixed*/
/*bug id 1741 resolve*/
.is-it li.sr-dpad{
padding-left:0px!important;
}
/* Fix for Defect JIRA 1741 - */
.shopping-bag li.sr-dpad
{
padding-left:90px!important;
}
select#shippingmethod_ship_bill {
	clear:both;
	display:block;
	float:left;
}
#shopping-bag .extras div{width:200px;}
/* Fix for input box color using modal error */
.input-box.modal_error,.input-boxzip.modal_error,.phone5.modal_error,.phone6.modal_error{
	color:#26a;
}
/*fix for size alignment on regular PDP ks-827*/
.price-holder  #size-waist,.price-holder .size-waist_collectionB {
height:auto;
float:left;
}
.price-holder .price-varitions {
height:auto;
float:left;
width:201px;
}
/*Start : Visual spec UI changes as per Wireframe -  To display color swatches */
.productdet .price-varitions {
	/*Width modified for visual spec UI changes*/
	width:280px;
	}
.price-holder .price-collectionB {
height:auto;
float:left;
width:220px;
}
/*Added for createAccount tab for MingleStory - 97*/
#signin .input-boxzip {
  width: 220px !important;
}
/*start code for error message for bopusitem*/
#error-message {
background:#ffe5e5 none repeat scroll 0 0;
border:1px solid red;
clear:both;
font-weight:700;
margin:0 0 5px;
padding:7px;
}
#cart-error {
background:#ffe5e5 none repeat scroll 0 0;
border:1px solid red;
clear:both;
font-weight:700;
margin:0 0 5px;
padding:7px;
}
#cart-error span
{
    background: url("../images/error_icon_new.png") no-repeat scroll left top transparent;
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    padding-left: 25px;
}
/*End code for error message for bopusitem*/